body.main {
	background: #FAFAFA;
	color: #ffffff;
	font: 16px Arial, Helvetica, "Trebuchet MS", Georgia, "Times New Roman", sans-serif, serif;
}

#mainContainer {
	width: 800px;
	height: 576px;
	background: url("./../images/general/bull.jpg") no-repeat;
	text-align: left;
}

.lamborghini {
  padding-top: 2px;
  margin-left: 5px;
}

#menumain {
	/* center menu */
	text-align: left;
	width: 780px;
	height: 300px; /* horizontal gap after menu with remaining text */
	margin: 90px auto 0px auto; /* vertical gap between start text and menu */
}

#menuitems {
	text-align: left;
	background: #EDDD50;
	color: #000000;
	border-style: solid;
	border-color: #4C2913;
	border-width: 2px 0;
	margin: 0 30px 0 0; /* horizontal gap between menu items and help blocks */
	padding: 0;
	width: 100px;
	float: left; /* create a block with the menuhelp */
}

#menuitems p { margin: 0.5em; }
/* link: make sure visited becomes before hover otherwise hover doesn't work on a link you have already followed */
#menuitems a:link    {text-decoration: none; color: black; background: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal }
#menuitems a:visited {text-decoration: none; color: black; background: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal }
#menuitems a:hover   {text-decoration: none; color: black; background: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold }

#menuhelp {
	text-align: left;
	margin: 0;
	padding: 0;
	width: 260px;
	height: 62px;
	float: left; /* create a block with the menuitems */
}
#menuhelpHeader {
	background: #EDDD50;
	color: #000000;
	border-style: solid;
	border-color: #4C2913;
	border-width: 1px 1px 0px 1px;
	margin: 0px;
	padding: 2px;
	font-weight: bold;
}
#menuhelpText {
	background: transparent;
	color: #F7E0B7;
	border-style: solid;
	border-color: #4C2913;
	border-width: 0px 1px 1px 1px;
	margin: 0px;
	padding: 2px;
}
.mhContent {
	position: absolute;
	top: 0px;
	left: -10000px;  /* place it offscreen */
}
